Subject: Re: ID : 18965011 / Fan Seller / Name : Bon Jovi / Date : 01/12/2018 18:45 / Error in wrapping up the case.
From: Ashwinee Latchayya <[email-masked]>
To: Vishal Nayyar <[email-masked]>
Date: Tue, 4 Dec 2018 16:19:17 +0530 (IST)

Hi Vi, 

I've flagged to get this case closed for you. 

Kind Regards, 
Ash 

From: "Vishal Nayyar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 16:14:49 
Subject: ID : 18965011 / Fan Seller / Name : Bon Jovi / Date : 01/12/2018 18:45 / Error in wrapping up the case. 

Hi Ash, 

With reference to TID: 18965011, buyer emailed on the event day informing ( I bought my tickets from viagogo. I come the event today and I see that someone sitting in my seat. We check the tickets both of us has the exactly same tickets... now I’m sitting somewhere else if someone come here and ask me to leave what should I do ) 

Agent is following up this case form buyers side considering as a RAG, seller payment is stopped. 

Work item is opened from seller side, however there is no query from seller, Could you please flag this to the relevant team as I am unable to wrap up the case. 

Thanks, 
Vishal